@(load "graph-view.stklos")@
@#example@
@(define g (graph '(1 2 3) '((1 2) (2 3) (1 3))))@
@(define gv (make <graph-view> :graph g :layout 'circular))@
@(define tree-edges (kruskal g))@
@(define t (graph (vertices g) tree-edges))@
@(define tv (make <graph-view> :graph t :layout 'circular))@
@#endexample@
@(bye)@
